Subject: RE: Status of November PPA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 05:54:05 -0800 (PST)

Closing the December business is first priority for GMS. Due to just completing the October PPAs, nothing will be done on the November PPAs until after the close of December's business. Conceivably, we could have two or three or more months of PPAs to process during any given commodity close, depending on when the charts are received, and the necessary time allocated for processing that does not interfere with the current month's business. As I also mentioned, we currently have no way to systematically determine which stations that charts have not been received from, and require PPAs. This is a labor intensive process to make the determinations and complete the PPA process. To my knowledge, the field is still working on a plan to expedite charts to Houston for processing. Until such time that the charts can be received for processing prior to close, we will have to continue to process the data twice; closing with the index readings to accommodate the GISB 5th work day requirements , and again when the charts arrive to accommodate determining the daily values. We probably need to look at this entire process, starting at the field level,  to completion of the billing process to ensure that the expectations are realistic for all involved, and we are pursuing the best course of action. Additionally, some of the existing timelines and deadlines in the process may need to be changed until physical equipment is installed in the field to eliminate the problem. A note of observation: no charts for the last half of December, with the exception of the ones that are over-nighted from Minnegasco, has been received by GMS for the close on 1/08/02. 
Thanks-
Gary

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Monday, January 07, 2002 10:54 AM
To:	Anderson, Gary E.; Lachapelle, Bobbie; Boswell, Dan
Cc:	Blair, Lynn; Floyd, Jodie; Corman, Shelley; Dietz, Rick; Semin, Frank
Subject:	Status of November PPA

	Gary, could you let me know the status of the NOVEMBER PPA's which would
	be billed with December commodity billing (actually billed in January)?  I want to be sure 
	you received all of the information from the field to make the November PPA adjustments 
	for December production close.  

	My assumption is that you have received all required PPA's since I did not receive a list of
	outstanding meter information you need from the field.

	If you have any questions, please give me a call.  Thanks. Lynn